[opensuse] Failed upgrade to 11.0 Factory



Hi,

I tried to upgrade my home openSUSE box to 11.0 factory as described
on Magnus Boman's blog :
http://slabme.wordpress.com/2008/03/28/upgrading-103-to-110-factory/

I got an error while running "zypper dup" :

"Downloading package yast2-trans-stats-2.15.0-69.noarch, 8.0 K (1.0 K unpacked)
Problem downloading the package file from the repository:
Can't provide ./suse/noarch/yast2-trans-stats-2.15.0-69.noarch.rpm :
Media Exception
Please see the above error message for a hint."

as he mentioned, "During Step 8, I got two errors. First one was that
it couldn't find yast2-trans-en_US on the media (the version I had was
older than the one it tried to install), so I simply removed the
package with 'rpm -e yast2-trans-en_US' then run zypper dup again. I
got the same error on opensuse-manual_en so removed it with rpm and
restarted zypper dup."

I try to remove the package with 'rpm -e yast2-trans-en_US' then run
zypper dup again but it still failed with same error. is there any
solution for this matter ?

--
Best Regards,

Masim "Vavai" Sugianto
/************************************************************/
Blog (ID) : http://www.vavai.com/blog/index.php
Blog (EN) : http://www.vavai.net
Community : http://www.opensuse.or.id
Email : vavai@xxxxxxxxx
/************************************************************/
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx